/* all displays */
nav ul.slimmenu {
	position: absolute;
	left: -9999px;
}
.navbar {
	display: none;
}
ul.left-nav {
	position: relative;
	margin: 0px 0px 150px 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
}
ul.left-nav li,
ul.left-nav li.selected {
	position: relative;
	width: 150px;
	text-align: right;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
	background-image: url(/graphics/arrow-right.png);
	background-repeat: no-repeat;
	background-position: 0px 6px;
}
ul.left-nav li a {
	display: block;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 11px;
	line-height: 26px;
	color: #000000;
	text-decoration: none;
	border-bottom: 1px solid #000000;
}
ul.left-nav li a:hover,
ul.left-nav li a.selected,
ul.left-nav li a.selected:hover,
ul.left-nav li.selected a,
ul.left-nav li.selected a:hover,
ul.left-nav li.selected a.selected,
ul.left-nav li.selected a.selected:hover {
	font-weight: bold;
}
ul.left-nav li ul {
	position: absolute;
	left: -999em;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
}
ul.left-nav li:hover ul,
ul.left-nav li.selected:hover ul{
	left: auto;
	position: absolute;
	z-index:100;
	margin: -20px 0px 0px 140px;
	padding: 0px 0px 0px 0px;
}
ul.left-nav li ul li,
ul.left-nav li ul li.selected,
ul.left-nav li.selected ul li,
ul.left-nav li.selected ul li.selected {
	display: block;
	text-align: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 5px 0px 5px;
	background-image: none;
}
ul.left-nav li ul li a,
ul.left-nav li.selected ul li a {
	min-width: 200px;
	font-weight: normal;
	color: #000000;
	font-size: 11px;
	line-height: 22px;
	margin: 0px 0px 0px 0px;
	padding: 0px 5px 0px 5px;
	border-bottom: 0px solid #000000;
	background-color: #DBE0DE;
}
ul.left-nav li ul li a:hover,
ul.left-nav li ul li a.selected,
ul.left-nav li ul li a.selected:hover,
ul.left-nav li ul li.selected a:hover,
ul.left-nav li ul li.selected a.selected,
ul.left-nav li ul li.selected a.selected:hover,
ul.left-nav li.selected ul li a:hover,
ul.left-nav li.selected ul li a.selected,
ul.left-nav li.selected ul li a.selected:hover,
ul.left-nav li.selected ul li.selected a:hover,
ul.left-nav li.selected ul li.selected a.selected,
ul.left-nav li.selected ul li.selected a.selected:hover {
	font-weight: normal;
	background-color: #C6D1CC;
}

/* mini displays < 768px */
@media (max-width: 768px) {
	nav ul.left-nav {
		display: none;
	}
	nav {
		margin: 0px 0px 20px 0px;
	}
	nav ul.slimmenu {
		position: relative;
		left: 0px;
	}
	nav ul.slimmenu a {
		text-decoration: none;
	}
}


